﻿.bg-game-blur {
    width: 100%;
    height: 73%;
    position: absolute;
    left: 0;
    bottom: 0;
    border-radius: 10px;
    backdrop-filter: blur(0.2rem);
    z-index: 1;
    background: #0000004f;
    display: none;
    -webkit-mask-image: linear-gradient(to top, transparent, white 0%, white 40%, transparent 66%);
/*    -webkit-mask-image: linear-gradient(to top, transparent, white 0%, white 35%, transparent);*/
}
.game-card{
    z-index:0;
    /*position: relative;*/
}
    .game-card span {
        z-index: 2;
    }
.game-card img {
    opacity: 0;
    transition: opacity 0.5s ease;
}

.game-card img.no-transition {
    transition: none !important;
}
.game-banner-img {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    border: 0.0135rem solid #ffffff00;
    border-radius: inherit;
    object-fit: cover;
    z-index: 0;
    opacity: 0;
    transition: all 0.5s ease-in;
}